0

I need to use Teamviewer 7 to do remote support on my company, but when I try to connect to any host, the system just break everything and goes to the Login Screen. If I install 12.04 and then upgrade to 14.04, the error doesn't appear, but if I upgrade again to 16.04 or do a clean install of 16.04, the error appears again. Can anybody help me please? I think it's suposed to be the Xorg because the same error occurs on Ubuntu with Unity, Gnome, Mate, Xubuntu, Lubuntu, LightDM or GDM... I just don't tried Edubuntu or Kubuntu (don't like KDE). If I run Teamviewer for Windows from Wine, this error doesn't appear, but I'm migrating some Windows machines to Ubuntu, and Teamviewer for Windows doesn't allow to connect to it, just connect to another machines from it.

0

Teamviewer 7 is antique. Teamviewer is currently at version 11. Get the latest version at https://www.teamviewer.com/en/download/linux/

Cheers, Al

  • thanks for response. I just use version 7 because of licence. If I upgrade to 11, I'll need to acquire a new licence. And my company get some financial problems. – Daniel Carlos Sep 5 '16 at 17:22
  • Download version 11. It's free for home use. Try it and see if it crashes as you describe. If not, get an updated license for business use. Cheers, Al ps: please vote/accept my answer, if you can. – heynnema Sep 5 '16 at 17:27

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.